using Microsoft.VisualStudio.TestTools.UnitTesting;

namespace UnitTestProject1
{
    [TestClass]
    public class UnitTest1
    {
        [TestMethod]
        [Timeout(20000)]
        public void TestMethod1()
        {
            var a =OfficeImageReducer.ClassMyCommon.Left("abcdef", 3);
            Assert.AreEqual(a, "abc","テスト１に失敗");

            var b = OfficeImageReducer.ClassMyCommon.Right("abcdef", 4);
            Assert.AreEqual(b, "cdef","テスト２に失敗");
        }
    }
}